{
    "transaction_id": "7f2f68ba-d9c7-457f-8381-79b7c74ed150",
    "gateway": "umbrella",
    "created_at": "2026-01-04 23:28:22",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239650873630684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 vendeu-02\/01 - C\u00f3pia|120239650873530684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239650873600684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767568991151.IwZXh0bgNhZW0BMABhZGlkAastU1SWIVxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR435naLUjoMKMOyt45O-vBge_J_OkXx9UeKNv9qXybRHyWU9SGtCrVacvZ03Q_aem_oy3R9vDDOqnR8xSZWCDCsQ",
    "fbp": "fb.1.1767568991158.3492715760",
    "customer_ip": "160.20.203.120",
    "customer": {
        "name": "Geane Lisboa Marques",
        "email": "lisboamarquesgeane@gmail.com",
        "phone": "99991861523",
        "document": "01448125332"
    }
}